gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used to identify areas of the . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.TextWindowType A private text window that can't be gotten from the text view.
- Field
  Gtk.TextWindowType The overall widget window.
- Field
  Gtk.TextWindowType The window that displays the text buffer.
- Field
  Gtk.TextWindowType The window on the left hand side of the text window.
- Field
  Gtk.TextWindowType The window on the right hand side of the text window.
- Field
  Gtk.TextWindowType The window at the top of the text window.
- Field
  Gtk.TextWindowType The window at the bottom of the text window.
- Field
  System.Int32 Internal field. Do not use.